Subject: Re: [Healeys] Driving 100

From: <[email-masked]>
Date: Mon, 15 Jun 2015 2:42:01 +0000

Bob, I think something is out of spec.  My 100, on 165/80 modern"ish" radials was very stable, would not describe the handling as squirrelly at all, a very relaxed and smooth riding car compared to most of the other mgs and Triumphs and such I have owned.

The one time I do remember it being squirrel was when the toe in was off after I set it by eyeball to drive it home after I had done, coincidentally, a steering box referb and tie and cross rod replacement in my mother's nearby garage and wanted to get it home for more precise adjustment.  The curves of the front fenders make the eyeball method even more inaccurate than you would figure it to be, but anyway it was squirrelly with the toe in off.

Greg Lemon

---- Bob Spidell <[email-masked]> wrote: 
> Listers,
> 
> Finally had a chance to put some miles on our BN2/100M resto.  Car 
> tracks straight and turns well but feels somewhat 'squirrelly' or 
> 'twitchy' to me.  I'm used to driving a BJ8 with oversize (6") wheels 
> and 185/70 tires which feels like a land barge compared to the 100.  I 
> would expect a 100 to be a lot more nimble than a BJ8, but you have to 
> really stay on top of the car to stay out of the weeds.  We set up the 
> suspension ourselves, with nominal caster, camber and toe, but our tools 
> were somewhat crude and we may have screwed something up (particularly 
> the caster).
> 
> Anyone driven both cars a lot, can tell me if something might be wrong, 
> or do I just have to stay on top of this car at all times (I know, 
> you're supposed to stay on top of ALL cars, but this one feels like it 
> has no margin for sloppiness or inattentiveness at all)?
> 
> TIA,
> Bob
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> 
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]
> 

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys